

BODY{
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 12px;
	/*background-color :  #6699CC;*/
}
b {

	color:#333333;

}
FORM{
	margin-bottom : 0px;
	margin-top : 0px;
}

h1{
	FONT-SIZE : 18px;
	FONT-WEIGHT : bold;
	color:#333333;
	margin-bottom : 0px;
	margin-top : 0px;
	display:inline;
}
h1 a{
	text-decoration : none;
}
h1 a:visited{
	text-decoration : none;
}
.preh1{
	FONT-SIZE : 18px;
	color:#333333;
	margin-bottom : 0px;
	margin-top : 0px;
}

h2{
	display:inline;
	FONT-SIZE : 16px;
	FONT-WEIGHT : bold;
	color:#333333;
	margin-bottom : 10px;
	margin-top : 5px;

}

h2 a{

	color:#333333;

}
.preh2{ 
	FONT-SIZE : 15px;

	color:#666666;
	margin-bottom : 10px;
	margin-top : 5px;
}
hr{
	border : thin solid white;
}

TD{
	font-size : 12px;
}


.bluebold{
	font-size : 12px;
	font-weight : bold;
}

.bluebold a{
	color : blue;
	font-weight : bold;
	text-decoration : none;
}

.bluebold a:hover{
	color : Blue;
	font-weight : bold;
	text-decoration : underline;
}

.bluebold a:visited{
	color : Blue;
	font-weight : bold;
	text-decoration : underline;
}

.bluebold_big{
	font-size : 14px;
	font-weight : bold;
}

.bluebold_big a{
	color : blue;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}

.bluebold_big a:hover{
	color : Blue;
	font-weight : bold;
	text-decoration : underline;
}

.bluebold_big a:visited{
	color : Blue;
	font-weight : bold;
	text-decoration : none;
}

.box{
	border : 2px;
	border-color : #eeeeee;
	border-style : double;
	padding:0px;
}

.box1{
	border : 1px;
	border-color : #FFFFE1;
	border-style : double;
}

.boxhaku{
	border : 2px Black;
	border-color : #0066CC;
	border-style : double;
	margin-bottom : 4px;
	padding : 2px;
}

.brown{
	background-color : White;
	COLOR : #990000;
	FONT-SIZE : 12px;
}

.brown a{
	COLOR : #990000;
	text-decoration : none;
}

.brown a:hover{
	color : red;
	text-decoration : underline;
}

.brown a:visited{
	color : #666666;
	text-decoration : none;
}
.cell {
	background-color : #ffffff;
	COLOR :  #999999;
	font-weight :  bold;
	FONT-SIZE : 12px;
text-align: right;
padding:2px;
}

.cell a{
display:block;
	COLOR :#0A246A;

	font-weight :  bold;
}
.cell a:link{
	COLOR : #0A246A;
		font-weight :  bold;
	text-decoration:underline;

}

.cell a:Hover{
	color : #0066CC;
	font-weight :  bold;
	background-color : #fdcd00;
}

.cell a:Visited{
	COLOR :  #0A246A;
	font-weight :  bold;
	text-decoration : none;
padding:2px;
}

.cellToday {
	background-color : #fdcd00;
	FONT-SIZE : 12px;
	color : #000000;
	font-weight :  bold;
	padding:2px;

}

.cellToday a {
display:block;
	background-color : #fdcd00;
	color : #000000;
		font-weight :  bold;
padding:2px;

}

.cellToday a:Hover {
	background-color : red;
	color : #000000;
		font-weight :  bold;

}

.cellRed {
	background-color :#FF6666;
	FONT-SIZE : 12px;
	COLOR : #cccccc;
	font-weight :  bold;
	text-align: right;
		padding:2px;
}

.cellRed a {
display:inline-block;
	COLOR : #cccccc;


}

.cellRed a:Hover {

	color : #cccccc;
	background-color : #fdcd00;

}
.cellRed a:Visited{
	COLOR : #cccccc;

}
.cellgrey {
	background-color :#E0E0E0;
	FONT-SIZE : 12px;
	COLOR : #cccccc;
	font-weight :  bold;
	text-align: right;

}

.cellgrey a {
display:block;
	COLOR : #cccccc;

}

.cellgrey a:Hover {

	color : #cccccc;
	background-color : #fdcd00;

}
.cellgrey a:Visited{
	COLOR : #cccccc;

}
.cell_lasu {
	background-color : #FFFFF1;
	COLOR : #cccccc;
		FONT-SIZE : 12px;
}


.clearfix {
clear : both;
height:4px:
}


.cmdflat {
border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 5px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;

   text-decoration: none;
   vertical-align: middle;
}
.cmdflat:hover {
  border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
	cursor : pointer;
}
.cmdflat2 {
	border-top: 1px solid #96d1f8;
	background: #7DBF93;
	background: -webkit-gradient(linear, left top, left bottom, from(#3C7B51), to(#7DBF93));
	background: -webkit-linear-gradient(top, #3C7B51, #7DBF93);
	background: -moz-linear-gradient(top, #3C7B51, #7DBF93);
	background: -ms-linear-gradient(top, #3C7B51, #7DBF93);
	background: -o-linear-gradient(top, #3C7B51, #7DBF93);
	padding: 5px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
}

.cmdflat2:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #ccc;
	cursor : pointer;
}


div.img {
    margin: 2px;
    padding: 2px;
   height: 160px;

    width: 133px;
    float: left;
    text-align: center;
    owerflow:hidden;

}

div.img img {

    border: 0px; */ 
}


div.desc {
    text-align: left;
    font-weight: normal;
	color:#333333;
}

div.desc a{
	color:#333333;
		text-decoration:none;
}
div.desc a:hover{
	color:#333333;
	text-decoration:underline;
}
div.desc a:visited{
	color:#333333;
	text-decoration:underline;
}




.estrent{
	COLOR : Maroon;
	FONT-SIZE : 14px;
	FONT-WEIGHT : bold;
}

.estrent a{
	COLOR : Maroon;
	FONT-SIZE : 14px;
	FONT-WEIGHT : bold;
}

.estrent a:hover{
	COLOR : Maroon;
	FONT-SIZE : 14px;
	FONT-WEIGHT : bold;
}

.estrent a:visited{
	COLOR : Maroon;
	FONT-SIZE : 14px;
	FONT-WEIGHT : bold;
}

.estrent1{
	COLOR : Maroon;
	FONT-SIZE : 27px;
	FONT-WEIGHT : bold;
	padding-top : 1px;
}

.estrent1 a{
	COLOR : Maroon;
	display : block;
	FONT-SIZE : 27px;
	FONT-WEIGHT : bold;
	padding-top : 1px;
	text-decoration : none;
}

.estrent1 a:hover{
	FONT-SIZE : 27px;
	FONT-WEIGHT : bold;
}

.estrent1 a:visited{
	COLOR : Maroon;
	FONT-SIZE : 27px;
	text-decoration : none;
}

.estrent1_new{
	COLOR : white;
	FONT-SIZE : 24px;
	FONT-WEIGHT : bold;
	PADDING-BOTTOM : 1px;
	padding-left : 1px;
	padding-right : 1px;
}

.estrent_new{
	COLOR : white;
	FONT-SIZE : 14px;
	FONT-WEIGHT : bold;
	PADDING-BOTTOM : 1px;
	padding-left : 1px;
	padding-right : 1px;
}

.estrent_taus{
	background-color : Maroon;
	color : #ffffff;
	font-weight : bold;
	PADDING-BOTTOM : 3px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 3px;
}

.estrent_taus a{
	color : #ffffff;
}

.estrent_taus1{
	color : Maroon;
	font-weight : bold;
	PADDING-BOTTOM : 3px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 3px;
}

.etsi{
	background-color : #C0C0C0;
	border : 1px solid #000000;
	cursor : pointer;
	font-size : 9px;
	font-weight : bold;
}

.etsi1{
	FONT-SIZE : 12px;
	font-weight : normal;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;

	cursor : pointer;


		height : 20px;
		margin-left:4px;
}

.etsi2{
	background-color : #C0C0C0;
	border : 1px solid #000000;
	cursor : hand;
	font-size : 9px;
	font-weight : bold;
	width : 50px;
}

.floatright
{
	border : 1px solid #666;
	float : right;
	margin : 0 0 10px 10px;
	padding : 2px;
}

.footer{
	width : 100%;
}

.footerbar{
	background-color : #336699;
	color : #ffffff;
	FONT-SIZE : 12px;
}

 .format{
	background-color : #FFFFF1;
	color : Black;
	font-weight : bold;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
}

.format a{
	color : #000000;
	color : Black;
	font-weight : bold;
}

.format a:active{
	color : #000000;
	text-decoration : underline;
}

.format a:hover{
	color : #CC0000;
	font-weight : bold;
}

.format a:visited{
	color : #0A246A;
	text-decoration : none;
}

.greysmall {
	COLOR : #999999;
}

.haku1{
	background-color : #FFFFF1;
	border-bottom : 1px solid #FFFFE1;
	border-left : 1px solid #FFFFE1;
	border-right : #FFFFE1;
	border-top : 1px solid #FFFFE1;
	color : #666666;
	FONT-SIZE : 12px;
	font-weight : bold;
	padding : 1px;
}

.Heading1{
	COLOR : #0A246A;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.Heading2{
	COLOR : #0A246A;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	text-decoration : none;
}

.Heading2 A{
	COLOR : #0A246A;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	text-decoration : none;
}

.Heading2 A:active{
	COLOR : #000099;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	text-decoration : none;
}

.Heading2 A:Hover{
	color : #0066CC;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.Heading2 A:visited{
	COLOR : #0A246A;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	text-decoration : none;
}

.Heading3{
	COLOR : #666666;
	FONT-SIZE : 9px;
	FONT-WEIGHT : bold;
}

.hiddenlink A{
	color : #ffffff;
	text-decoration : none;
}
.hiddenlink A:hover{
	color : #ffffff;
	text-decoration : none;
}
.hiddenlink A:visited{
	color : #ffffff;
	text-decoration : none;
}

.index2table {
	FONT-SIZE : 12px;
	color:#333333;

}

.index2table a{
	color:#333333;
		text-decoration:none;
}
.index2table a:hover{
	color:#333333;
	text-decoration:underline;
}
.index2table a:visited{
	color:#333333;
	text-decoration:underline;
}
.iframe{
	color : Black;
	FONT-SIZE : 12px;
	text-decoration : none;
}

.iframe A{
	color : #444444;
	text-decoration : none;
}

.iframe A:hover{
	color : #444444;
	text-decoration : underline;
}

.iframe A:visited{
	color : #444444;
	text-decoration : underline;
}

.infowindow{
	font-size : 12px;
}
.index2
{
	float:left;
	margin:3px;
	max-width:151px;
	width:100%;
	height:160px
}
.index2image
{
    width:151px;
    height:112px;
	max-width:100%;
max-height:75%;
	-moz-border-radius : 2px;
	-webkit-border-radius : 2px;
	border-radius : 2px;*/
}

.kiirlingid{
	background-color : Maroon;
	border-left : thin #0066CC;
	border-right : thin #0066CC;
	border-top : thin #0066CC;
	COLOR : White;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 1px;
}

.kiirlingid a{
	background-color : #0066CC;
	border-left : thin #0066CC;
	border-right : thin #0066CC;
	border-top : thin #0066CC;
	COLOR : White;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 1px;
}

.kiirlingid a:active{
	background-color : #0066CC;
	border-left : thin #0066CC;
	border-right : thin #0066CC;
	border-top : thin #0066CC;
	COLOR : White;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 1px;
	text-decoration : none;
}

.kiirlingid a:hover{
	background-color : #0066CC;
	border-left : thin #0066CC;
	border-right : thin #0066CC;
	border-top : thin #0066CC;
	COLOR : White;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 1px;
}

.kiirlingid a:visited{
	background-color : #0066CC;
	border-left : thin #0066CC;
	border-right : thin #0066CC;
	border-top : thin #0066CC;
	COLOR : White;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 1px;
	text-decoration : none;
}

.lippukehys{
	background-color : #FFFFF0;
	border-bottom : 1px solid #CBCBCB;
	border-left : 1px solid #CBCBCB;
	border-right : 1px solid #CBCBCB;
	border-top : 1px solid #CBCBCB;
}

.luelisaa{
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

.luelisaa a{
	color : blue;
	font-weight : bold;
	text-decoration : none;
}

.luelisaa a:hover{
	color : red;
	text-decoration : underline;
}

.luelisaa a:visited{
	color : grey;
	text-decoration : underline;
}

.luelisaaBLUE{
	color : blue;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

.luelisaaBLUE a{
	color : blue;
	font-weight : bold;
	text-decoration : none;
}

.luelisaaBLUE a:hover{
	color : red;
	text-decoration : underline;
}

.luelisaaBLUE a:visited{
	color : blue;
	text-decoration : underline;
}

.mainos{
	COLOR : #000000;
	FONT-SIZE : 12px;
}

.mainos a{
	COLOR : #666666;
	text-decoration : none;
}

.mainos a:hover{
	color : red;
	text-decoration : underline;
}

.mainos a:visited{
	COLOR : #666666;
	text-decoration : underline;
}

.mainostaus{
	BACKGROUND-COLOR : #FFFFE1;
	BORDER : #dcdcdc 1px solid;
	padding : 4px;
}

.maintable{
	background-color : White;
	border : thin solid #EEEEEE;
	padding : 0px;
}
.maintable a:visited{
	background-color : White;
	border : thin solid #EEEEEE;
	padding : 0px;
	text-decoration:underline;
}

.marginleft20
{
margin-left:20px;
}

.varaadiv
{
margin-top:1px;
margin-bottom:1px;
   color: #ffffff;
   text-decoration: none;
   text-align:right;
}
.varaadiv a
{
   color: #ffffff;
}
.varaadiv a:visited
{
   color: #ffffff;
   text-decoration: none;
}


.varaa
{
	cursor : pointer;
width:auto;
 border-top: 1px solid #65a9d7;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top,,#3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 5px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  /* box-shadow: rgba(0,0,0,1) 0 1px 0;*/
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   /*font-family: Georgia, serif;*/
   text-decoration: none;
   vertical-align: middle;
	white-space : normal;
}
.varaa a
{
	cursor : pointer;
	display:block;
   color: #ffffff;
   text-decoration: none;
}
.varaa a:link
{
	cursor : pointer;
	display:block;
   color: #ffffff;
   text-decoration: none;
}
.varaa a:hover {
	text-decoration : underline;
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}
.varaa a:visited
{
   color: #ffffff;
   text-decoration: none;
}

.varaasmall
{
width:100px:
	cursor : pointer;

 border-top: 1px solid #65a9d7;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top,,#3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 3px 3px 3px 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  /* box-shadow: rgba(0,0,0,1) 0 1px 0;*/
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   /*font-family: Georgia, serif;*/
   text-decoration: none;
   vertical-align: middle;
	white-space : normal;
}
.varaasmall a
{
	cursor : pointer;
	display:inline-block;
   color: #ffffff;
   text-decoration: none;
}
.varaasmall a:link
{
	cursor : pointer;
	display:block;
   color: #ffffff;
   text-decoration: none;
}
.varaasmall a:hover {
	text-decoration : underline;
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}
.varaasmall a:visited
{
   color: #ffffff;
   text-decoration: none;
}
.newsystemlist {
	margin-left:4px;
position:relative;
	
}
.newsystemlist ul {
position:relative;
list-style-type: square;
    padding: 0px;
	margin-left:12px;
			margin-top:2px;
	
}
.newsystemlist ul li {
margin-top:3px;
margin-left:1px;
margin-bottom:3px;
padding:2px;
}

.newsystemlist ul li:nth-child(even) {background: #eee}
.newsystemlist ul li:nth-child(odd) {background: #FFF}

.newsystemlist ul li:hover {
 background-color :  #cccccc;
}

.Normal{
	FONT-SIZE : 12px;
}

.Normal1{
	FONT-SIZE : 10px;
}

.Normal_bold{
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.Normal_bold a{
	COLOR : blue;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
		text-decoration : none;
}

.Normal_bold a:visited{
	COLOR : blue;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	text-decoration : underline;
}

.off{
	/*background-image : url(../kuvat/ylataus1.gif);
	background-position : top;
	background-repeat : repeat-x;
	border-bottom : thin solid #EEEEEE;
	border-left : thin solid #EEEEEE;
	border-right : thin solid #EEEEEE;*/
	FONT-SIZE : 12px;
	padding : 4px;
}

.off1{
	border-bottom : thin #eeeeee solid;
	border-left : thin #eeeeee solid;
	border-right : thin #eeeeee solid;
	FONT-SIZE : 12px;
	padding : 6px;
}

.off3{
	background-image : url(../kuvat/ylataus1.gif);
	background-position : top;
	background-repeat : repeat-x;
	border-bottom : thin solid #EEEEEE;
	border-left : thin solid #EEEEEE;
	border-right : thin solid #EEEEEE;
	FONT-SIZE : 12px;
	padding : 10px;
}

.oikea{
	padding-left : 10px;
}

.on{
	/*background-color : Maroon;*/
	border-left : thin #0066CC;
	border-right : thin #0066CC;
	/*COLOR : #ffffff;*/
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	padding-bottom : 1px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 1px;
	text-align:left;
}

.on a{
	COLOR : #cccccc;
	FONT-SIZE : 12px;
	/*FONT-WEIGHT : bold;*/
}

.on a:active{
	FONT-SIZE : 12px;
	/*FONT-WEIGHT : bold;*/
	text-decoration : none;
}

.on a:hover{
	color : #CC0000;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.on a:visited{
	COLOR : #cccccc;
	text-decoration:underline;
	/*FONT-WEIGHT : bold;*/
}


.pagenavwrap{
margin-left:0px ;
margin-right:0px ;
margin-top:6px;
margin-bottom:6px;
text-align:right;

}

.pagenav{



}

.pagenav a{
	color : #0A246A;
	background-color: #EEEEEE;
		border: 1px solid #CCCCCC;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	display:inline-block;
	margin-left : 2px;
	margin-right : 2px;
	margin-top : 1px;
	margin-bottom : 1px;
}

.pagenav a:visited{
	color : #0A246A;
	background-color: #EEEEEE;
		border: 1px solid #CCCCCC;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	display:inline-block;
	margin-left : 2px;
	margin-right : 2px;
	margin-top : 1px;
	margin-bottom : 1px;
text-decoration:none;
}

.pagenav a:hover{
	color : #0A246A;
	background-color: #cccccc;

}
.red{
	background-color : red;
}
.redtext{
	 color : red;
	 	font-size : 14px;
	font-weight : bold;
}

.regular-checkbox {
	display : none;
}

.regular-checkbox + label {
	border : 1px solid #53A9FF;
	padding : 9px;
	display : inline-block;
	/*background-color : #FFFFE8;*/
	background-color : #FFFFF1;
	position : relative;
	box-shadow : 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	border-radius : 3px;
}

.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
	box-shadow : 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked + label {
	border : 1px solid #53A9FF;
	background-color : #FFFFF1;
	color : #99a1a7;
	box-shadow : 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
}

.regular-checkbox:checked + label:after {
	color : #99a1a7;
	font-size : 14px;
	content : '\2714';
	position : absolute;
	top : 0px;
	left : 3px;
}

.roundcorner10{
	-moz-border-radius : 2px;
	-webkit-border-radius : 2px;
	border-radius : 2px;*/
}

.submit{
	background-color : #eeeeee;
	border : 1px solid #666666;
	color : blue;
	cursor : hand;
	font-size : 12px;
	font-weight : bold;
}

.submit1{
	BACKGROUND-COLOR : Lime;
	BORDER-COLOR : #A5ACFF;
	color : #0000CC;
	FONT-FAMILY : Verdana;
	FONT-SIZE : 8pt;
}

.submit2{
	BACKGROUND-COLOR : #A5ACFF;
	BORDER-COLOR : #A5ACFF;
	color : #0000CC;
	FONT-FAMILY : Verdana;
	FONT-SIZE : 8pt;
}

.textbox{
	background-color : #FFFFF1;
	border-bottom : 1px solid #CBCBCB;
	border-left : 1px solid #CBCBCB;
	border-right : 1px solid #CBCBCB;
	border-top : 1px solid #CBCBCB;
	font-size : 10px;
	font-weight : normal;
	padding : 1px;
}

.textbox2{
	background-color : #FFFFF1;
border : 1px solid #53A9FF;
	FONT-SIZE : 12px;
	font-weight : normal;
	padding : 0px;
	margin:2px;
	text-align : rightr;
	z-index : 0;
}
.notextbox2{

	FONT-SIZE : 14px;
	font-weight : bold;
	padding : 0px;
	margin-left:1px;
	text-align : left;
	z-index : 0;
	border:none;
}
.textbox22{
	background-color : #FFD277;
	border-bottom : 1px solid #CCCCCC;
	border-left : 1px solid #CCCCCC;
	border-right : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	FONT-SIZE : 12px;
	font-weight : normal;
	padding : 0px;
	text-align : rightr;
	z-index : 0;
}

.textbox3{
	background-color : #FFFFF1;
	border-bottom : 1px solid #CCCCCC;
	border-left : 1px solid #CCCCCC;
	border-right : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	font-size : 10px;
	font-weight : normal;
}

.textbox4{

	border-bottom : 1px solid #CCCCCC;
	border-left : 1px solid #CCCCCC;
	border-right : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	FONT-SIZE : 12px;
	font-weight : normal;

	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

.titlebar{
	background-color : #FBA800;
	color : #ffffff;
	font-weight : bold;
	text-align : center;
}

.titlebar1{
	background-color : #eeeeee;
	color : #666666;
	font-weight : bold;
	text-align : center;
}

.titlebar2{
	background-color : #336699;
	color : #ffffff;
	font-weight : bold;
}

.titlebar_lasu{
	background-color : #eeeeee;
	color : #FBA800;
	font-weight : bold;
	text-align : center;
}


.tulos{
	/*COLOR:#000000;	*/
	background-color : White;
	FONT-SIZE : 12px;
}

.tulos a{
	/*color : #496D81;*/
	text-decoration : none;
}

.tulos a:hover{
	color : red;
	text-decoration : underline;
}

.tulos a:visited{
	/*color : #314957;*/
	text-decoration : underline;
}

.tulos1{
	background-color : White;
	COLOR : #000;
	FONT-SIZE : 14px;
	 line-height: 150%;
}

.tulos1 a{
	COLOR : #666;
	text-decoration : none;
}

.tulos1 a:hover{
	color : red;
	text-decoration : underline;
}

.tulos1 a:visited{
	text-decoration : underline;
}

.tulosbox{
}

.tulosbox2{
	border : 6px solid #EEEEEE;
}

.tulosbox3{
	background-image : url(../kuvat/ylakuva.gif);
	background-position : top;
	background-repeat : repeat-x;
	border : 4px double #DCDCDC;
	font-size : 12px;
	padding : 10px;
}
.tulosbox4{
	border : 1px solid #666666;
}
.tulosh{
	font-family : "Comic Sans MS";
	FONT-SIZE : 15px;
	font-weight : bold;
	text-decoration : none;
}

.tulosh a{
	COLOR : #3868C6;
	font-family : "Comic Sans MS";
	text-decoration : none;
}

.valikko{
	BACKGROUND-COLOR : #EEEEEE;
	BORDER-BOTTOM : #dcdcdc 1px solid;
	color : Black;
	PADDING-BOTTOM : 3px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 3px;
	text-decoration : none;
}

.valikko a{
	color : #0A246A;
	text-decoration : none;
}

.valikko a:active{
	color : #000000;
	text-decoration : underline;
}

.valikko a:hover{
	color : #CC0000;
	text-decoration : underline;
}

.valikko a:visited{
	color : #0A246A;
	text-decoration : none;
}

.valikko2{
	BACKGROUND-COLOR : #ffffff;
	BORDER-BOTTOM : #dcdcdc 1px solid;
	color : Black;
	PADDING-BOTTOM : 2px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 2px;
	text-decoration : none;
}

.valikko2 a{
	color : #0A246A;
	text-decoration : none;
}

.valikko2 a:active{
	color : #0A246A;
	text-decoration : underline;
}

.valikko2 a:hover{
	color : #000000;
	text-decoration : none;
}

.valikko2 a:visited{
	color : #0A246A;
	text-decoration : none;
}

.valikkoold{
	background-color : #336699;
	border-bottom-width : 1px;
	color : #ffffff;
	FONT-SIZE : 12px;
	font-weight : bold;
	padding-bottom : 3px;
	padding-left : 6px;
	padding-right : 6px;
	padding-top : 3px;
}

.valikkoold2{
	background-color : #336699;
	border-bottom-width : 1px;
	color : #ffffff;
	FONT-SIZE : 12px;
	font-weight : bold;
	padding-bottom : 3px;
	padding-left : 6px;
	padding-right : 6px;
	padding-top : 3px;
}

.valikko_end{
	BACKGROUND-COLOR : #eeeeee;
	PADDING-BOTTOM : 2px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 2px;
}

.valikko_end a{
	color : #0A246A;
	text-decoration : none;
}

.valikko_end a:active{
	color : #0A246A;
	text-decoration : underline;
}

.valikko_end a:hover{
	color : #CC0000;
	text-decoration : underline;
}

.valikko_end a:visited{
	color : #0A246A;
	text-decoration : none;
}

.valikko_end1{
	BACKGROUND-COLOR : #0066CC;
	BORDER-BOTTOM : #dcdcdc 1px solid;
	COLOR : #ffffff;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	PADDING-BOTTOM : 2px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 2px;
}

.valikko_end2{
	BACKGROUND-COLOR : #ffffff;
	PADDING-BOTTOM : 2px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 2px;
}

.valikko_end2 a{
	color : #0A246A;
	text-decoration : none;
}

.valikko_end2 a:active{
	color : #0A246A;
	text-decoration : underline;
}

.valikko_end2 a:hover{
	color : #000000;
	text-decoration : underline;
}

.valikko_end2 a:visited{
	color : #0A246A;
	text-decoration : none;
}

.valikko_top{
	BACKGROUND-COLOR : #0066CC;
	BORDER-BOTTOM : #dcdcdc 1px solid;
	COLOR : #ffffff;
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
	PADDING-BOTTOM : 2px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 2px;
}

.valikko_top a{
	color : #ffffff;
	text-decoration : none;
}

.valikko_top a:hover{
	color : #ffffff;
	text-decoration : underline;
}

.valikko_top a:visited{
	color : #ffffff;
	text-decoration : none;
}

.valittu{
	background-color : #fdcd00;
	color : red;
	FONT-SIZE : 12px;
	font-weight : bold;
	text-decoration : none;
}

.varausbox{
clear:both;

	border-top : thin solid #EEEEEE;
	padding-left : 6px;
	
	width:100%;
	overflow:hidden;
}


.varausbox a{
	COLOR : #666666;
	FONT-SIZE : 12px;
		text-decoration : none;
	/*FONT-WEIGHT : bold;*/
}

.varausbox a:active{
	FONT-SIZE : 12px;
	/*FONT-WEIGHT : bold;*/
	text-decoration : none;
}

.varausbox a:hover{
	color : #CC0000;
	FONT-SIZE : 12px;

}

.varausbox a:visited{
	COLOR : #666666;
	text-decoration : none;
	/*FONT-WEIGHT : bold;*/
}

.vasen{
}
.vbronformselect {
	background-color: #FFFFF1;
	border: 1px solid #53A9FF;
	margin: 2px;
	padding: 0px;

}
.viivaoikea{
	border-right-color : #eeeeee;
	border-right-style : double;
	border-right-width : 2px;
}

.viivavasen{
}

.viiva_vo{
}

.ylataus{
	padding : 4px;
}

.ylavalikko{

	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;

}

.ylavalikko a{
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.ylavalikko a:active{
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.ylavalikko a:hover{
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.ylavalikko a:visited{
	FONT-SIZE : 12px;
	FONT-WEIGHT : bold;
}

.ylavalikko1{
	border-bottom : 1px solid #eeeeee;
	text-decoration : none;
}

.ylavalikko1 a{
}

.ylavalikko1 a:active{
}

.ylavalikko1 a:hover{
}

.ylavalikko1 a:visited{
}

.ylavalikko2{
	COLOR : #cccccc;
	font-weight : bold;
	margin : 2px;
	padding : 2px;
	text-decoration : none;
}

.ylavalikko2 a{
	color : #cccccc;
	text-decoration : none;
}

.ylavalikko2 a:active{
	color : #cccccc;
	text-decoration : underline;
}

.ylavalikko2 a:hover{
	color : #000000;
	text-decoration : none;
}

.ylavalikko2 a:visited{
	color : #cccccc;
	text-decoration : none;
}

.ylavalikko_end{
	color : #cccccc;
	PADDING-BOTTOM : 3px;
	PADDING-LEFT : 4px;
	PADDING-RIGHT : 4px;
	PADDING-TOP : 3px;
}

.ylavalikko_end a{
	color : #0A246A;
	text-decoration : none;
}

.ylavalikko_end a:active{
	color : red;
	text-decoration : underline;
}

.ylavalikko_end a:hover{
	color : #CC0000;
	text-decoration : underline;
}

.ylavalikko_end a:visited{
	color : #0A246A;
	text-decoration : none;
}


#alafooter {
		clear : both;

	border-top : 1px solid #eeeeee;
padding-top:2px;
margin-top:4px;
		bottom: 0;

	text-decoration : none;
	max-width : 984px;
	width : 100%;
}
#clearfix {
clear : both;
}

#content {
	float : left;
	width : 100%;
	max-width : 674px;
padding:0px;
}
 #footer2 {

	clear : both;
	FONT-SIZE : 12px;
	width : 100%;
	max-width : 824px;
	text-decoration : none;

}

#menuviiva{
	/*background-color : #A6CA48;*/
	height:2px;
	/*-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	border : 1px dotted #0066CC;
	border-radius : 4px;*/
	clear : both;
	FONT-SIZE : 12px;
	margin-bottom : 4px;
	width : 100%;
	max-width : 824px;
	/*padding : 4px 4px 4px 8px;*/
	text-decoration : none;

}

#menuviiva a {
}

#menuviiva a:visited{
	font-weight : bold;
	text-decoration : none;
}

#navAlpha {
	float : left;
	width : 150px;
	margin-left:0px;
position:relative;

}

#oikeavalikko {
	margin-left: 0px auto;
	margin-right: 0px auto;
	margin-top: 2px;
	margin-bottom : 2px;
	padding: 2px;
	width : 100%;
	max-width:160px;

}

#root {
	margin: 2px auto;
	max-width : 936px;
	width : 100%;
	background-color : FFFFFF;
}

#rootmain {

padding:0px;
	float : left;
 margin: 0 auto; 
	width : 100%;
	max-width : 772px;


}

#rootright {
padding:2px;
	float : right;
height:100%;
text-align:center;
	width : 160px;
}
		
#topmenusmall {
margin-left:4px;

padding-left:0px;

}

#topmenusmall ul{
list-style-type:none;
 margin:0;
  padding: 0;

}
#topmenusmall ul li:first-child{
display:inline-block;
color:#CC0033;
float:left;
	PADDING:4px 4px 4px 4px;
		FONT-SIZE : 12px;
	BACKGROUND-COLOR : #EEEEEE;
	BORDER-BOTTOM : #dcdcdc 1px solid;
		margin:2px 0px 2px 0px;

}

#topmenusmall ul li{
display:block;
color:#CC0033;
float:left;
			PADDING:4px 4px 4px 0px;
		FONT-SIZE : 12px;
	BACKGROUND-COLOR : #EEEEEE;
	BORDER-BOTTOM : #dcdcdc 1px solid;
		margin:2px 0px 2px 0px;

}

#topmenusmall ul li a{
	color : #0A246A;
}

#topmenusmall ul li a:visited{

}

  	#tykkaa {
	float : left;
	height : 100%;
	padding-top : 10px;
	width : auto;
}

#twocols{
	float : left;
margin-left:0px;
margin-right:0px;
	max-width : 824px;
	position : relative;
	width: 100%

}
#twocol
{
	margin : 0 auto;
	width : 100%;
}
 
#twocolleft {
	width : 252px;
	float : left;
	padding : 1px;
	/*border : 1px solid #CCcccc;*/
	margin : 4px;
	/*position : relative;*/
}
 
 #twocolright {
	width : 252px;
	float : left;
	padding : 1px;
	/*border : 1px solid #CCcccc;*/
	margin : 4px;
	/*position : relative;*/
}


#twocolarved
{
	margin : 0 auto;
	width : 100%;
	max-width:1000px;
		background-color : White;
	COLOR : #000;
	FONT-SIZE : 14px;
	 line-height: 150%;
      border:1px solid;
}
 



#leftarved {
   max-width : 360px;

	float : left;
	padding : 1px;

	margin : 2px;

}
 
#leftarved a{
	
	text-decoration : none;
}
#leftarved a:visited{
	text-decoration : underline;
}

 #rightarved {
	width : 130px;
	float : left;
	padding : 1px;
	margin : 1px;
	 line-height: 150%;
	 font-size:14px;

}

   #laekumata {
	width : 200px;
	float : left;
	padding : 1px;
	margin : 1px;
	 line-height: 150%;
	 font-size:14px;
             border:1px solid;
}



#ylaheader {
	color:#999999;
	text-decoration:none;
	width : 100%;
	max-width : 984px;
	/*padding : 4px 4px 4px 4px;
	*/
	text-decoration : none;
	padding-bottom: 0px;
	margin-bottom : 0px;
}


#ylaheaderleft{
float:left;
font-weight: 400;
color:#999999;
text-decoration:none;
margin-right:10px;
margin-bottom:1px;
margin-top:5px;

}
#ylaheaderleft a{
color:#999999;
text-decoration:none;
}

#ylaheaderright{
	float:right;
	font-weight: 400:color:#999999;
	text-decoration:none;
	margin-left: 10px;
	margin-bottom: 1px;
	margin-top: 5px;
	
}

#ylaheaderright a{
color:#999999;
text-decoration:none;
}
#ylaheaderetsi{
float:right;
font-weight: 400:
color:#999999;
text-decoration:none;
margin-left:10px;
margin-bottom:1px
}
#ylaheaderclear{
clear:both;
border-bottom: thin  solid #eeeeee;
margin-top:1px
}



#ylavalikko{
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	position: relative;
	max-width : 824px;
	width:100%;
	font-size:12px;
	border : 1px solid #eeeeee;
	/*background-color:#D9ECFF;*/
}

#ylavalikkovasen{
float:left;
width:150px;
	margin-bottom: 0px;
	text-align:center;
}

#ylavalikkooikea{
float:right;
width:100%;
max-width:670px;
	margin-bottom: 0px;
}

#ylavalikkoclear{
clear:both;
}

#box
{
	margin-left:0px;
}

#box ul
{
margin-top: 0;
margin-left: 0;
padding-left:0px;
padding-top:0px;
list-style-type: none;


}
#box ul li {
width:146px;
    text-align:right;
	margin-top :2px ;
	padding-top : 4px;	
	padding-right : 4px;
	padding-bottom: 4px;
}


#box2
{
	margin-left:0px;

}





#box2 ul
{
margin-left: 0;
padding: 0;
list-style-type: none;
width : 146px;

}
#box2 ul li {
    text-align:right;
		margin:0px 2px 2px 0px;
	PADDING-BOTTOM : 3px;
		PADDING-right : 3px;
	PADDING-TOP : 3px;
}

#leftmenu  {

	

	FONT-SIZE : 12px;

	BACKGROUND-COLOR : #EEEEEE;
	BORDER-BOTTOM : #dcdcdc 1px solid;
	color : Black;

	
	/*PADDING-BOTTOM : 4px;
		PADDING-right : 3px;
	PADDING-TOP : 4px;*/
	text-decoration : none;
}

#leftmenu a{

	color : #0A246A;
	text-decoration : none;
	display:block;
}

#leftmenu a:active{
	color : #000000;
	text-decoration : underline;
}

#leftmenu a:hover{
	color : #CC0000;
	text-decoration : underline;
}

#leftmenu a:visited{
	color : #0A246A;
	text-decoration : none;
		BACKGROUND-COLOR : #EEEEEE;
}

#leftmenu_top{
clear:right;
width:146px;
list-style-type:none;
	BACKGROUND-COLOR : #0066CC;
	BORDER-BOTTOM : #dcdcdc 1px solid;
	COLOR : #ffffff;
	FONT-SIZE : 12px;
		margin:0px 2px 2px 0px;
	FONT-WEIGHT : bold;
	PADDING-BOTTOM : 3px;
		PADDING-right : 3px;
	PADDING-TOP : 3px;
}

#leftmenu_top a{
	color : #ffffff;
	text-decoration : none;
}

#leftmenu_top a:hover{
	color : #ffffff;
	text-decoration : underline;
}

#leftmenu_top a:visited{
	color : #ffffff;
	text-decoration : none;
}



#leftmenu_end{
list-style-type:none;
	BACKGROUND-COLOR : #eeeeee;
	PADDING-BOTTOM : 2px;
	PADDING-LEFT : 2px;
	PADDING-RIGHT : 2px;
	PADDING-TOP : 2px;
}

 #I1
 {

margin-right: 0px;
	height: 1800px;
	width : 150px;
}




#hakuvalikko{
	BACKGROUND-COLOR : #EEEEEE;
	text-align:left;
	margin-top: 0px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 0px;
	position: relative;
	padding: 5px;
	max-width : 600px;
	width:100%;
	height:110px;
	font-size:12px;


}
#hakuvalikko ul{
	text-align:right;
list-style-type:none;
	margin-right: 0px;
		margin-bottom: 0px;
	padding:0px;
	text-decoration:none;
	font-weight:normal;
		font-size:11px;
	  display:block;
	  line-height:20px;
}


#hakuvalikko-1 {
	float:left;
	margin-left:25px;
	white-space: nowrap;
	text-align:right;
	margin-bottom: 0px;

}

#hakuvalikko-2 {
	float:left;
	margin-left:25px;
	text-align:right;
	margin-bottom: 0px;
	white-space: nowrap;
}

#hakuvalikko-3 {
	float:left;
		margin-left:25px;
	white-space: nowrap;
	text-align:right;
	margin-bottom: 0px;
}

#hakuvalikko-4 {
	float:left;
			margin-left:25px;
	white-space: nowrap;
	text-align:right;
	margin-bottom: 0px;
}




/*-----------------------------------------------------------------------------*/

